/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 985px) {
    
.wrapper {
margin: 50px auto;
width:100%;

}
body {background:#f9f9f9;}

#touch {display:block} #call {display:none;} #touch ul li {width:50%;}
#banner {
width:100%;
margin:0;
padding:0;
height:auto;
background-color:#fff;
text-align:center;
}
#logo2 {display:none;}
#logo {float:none;margin:0 auto;}
#topNav {display:none;}
#mobNav {display:block;background:#790000;}
#nav2 {float:none;height:auto;}
#subNav {display:none;}
#cycle {display:none;}
#mid {display:none;}
#callOut {display:none;}
#welcome {display:none;}
#wrap4 {width:98%;float:none;clear:both;margin:0 auto;}
#wrap4 .cell, #wrap4 .cell2, #wrap4 .cell3 , #wrap4 .cellLong {width:100%;float:none;height:auto;}
#footer {width:98%;background:none;}
#social {
display:none;
}

/* embedded videos */
.video embed,
.video object,
.video iframe {
width: 100%;
height: auto;
min-height: 300px;
	}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	#header {
		height: auto;
	}

	
    #sliderSmall h1 {

    font-size: 1.4em;
	}
 #sliderSmall p{
font-size: 1em;
}  
    h1#site-logo {
    width:108px;
    margin:10px auto;
    float:none;
}
     #site-description {width:96%;clear:both;display:block;text-align:center;margin:0;}
    #site-description h2 {font-size: 1.4em;}
    
    
	/* main nav */
	.sf-menu {
		height:auto;
        width:100%;
        display:block;
        float:none;
        margin:0;
	}
     .sf-menu li {
	margin: 0;
	padding:0;
	list-style: none;
    text-align:center;
    float:none;
    display:block;
    border-top:1px solid #ccc;

    }
    .sf-menu li li{
	}
    
    .sf-menu li:first-child {
	margin-left: 0;
    border-top:none;
    }
    .sf-menu a {
	line-height: 100%;
	font-weight: bold;
	color: #000;
	padding: 9px 0;
	
	text-decoration: none;
    
	}

    #micro {
width:100%;
float:none;
margin:0;

}
    
    
#col1, #col2, #col3, #col4 {
width:100%;
float:left;
margin-left:5px;
}
#memberTitles ul li {
width: 99%;
margin-left:15px;
}


	/* site logo */
	#site-logo {
	
	}

	/* site description */
	 #site-description {
    display:none;}

#downloadsTab {
display:none;

}


	/* content */
	#content {
		width: auto;
		float: none;
		margin: 10px 0;
	}

	/* sidebar */
#contentwrap {
width:98%;
float:none;
}
#sidebar {
width:98%;
float:none;
}
    
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
   

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/* main nav */
	.sf-menu a {
		font-size: 90%;
		padding: 10px 8px;
	}
    
       #call {display:inline;} #touch ul li {width:33%;}
    /* site logo */
    #header {text-align:center}
	#site-logo {
	
    width:108px;
    margin:15px auto;
    float:none;
	}


#sliderSmall {
width:100%;
}
#sidebar, #contentwrap {
		width: 100%;
		margin: 0;
		float: none;
        clear:both;
	}